<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="BXPAUDIT"><value>Denetim</value></data>
<data name="BXPAUDIT_BXPAONam"><value>Add-on Adı</value></data>
<data name="BXPAUDIT_BXPAOVer"><value>Add-on Sürümü</value></data>
<data name="BXPAUDIT_BXPDate"><value>Tarih</value></data>
<data name="BXPAUDIT_BXPMsg"><value>İleti</value></data>
<data name="BXPAUDIT_BXPMsgTa"><value>Mesaj tablosu</value></data>
<data name="BXPAUDIT_BXPMsgTy"><value>Mesaj tipi</value></data>
<data name="BXPAUDIT_BXPRowTy"><value>Satır türü</value></data>
<data name="BXPAUDIT_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPAUDIT_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPAUDIT_BXPSeqNo"><value>Sıra numarası</value></data>
<data name="BXPAUDIT_BXPSrc"><value>Kaynak makinesi</value></data>
<data name="BXPAUDIT_BXPStack"><value>Yığın izleme</value></data>
<data name="BXPAUDIT_BXPTime"><value>Saat</value></data>
<data name="BXPAUDIT_BXPTrxID"><value>İşlem Kimliği</value></data>
<data name="BXPAUDIT_BXPTrxIn"><value>İşlem girişi</value></data>
<data name="BXPAUDIT_BXPTrxNm"><value>İşlem adı</value></data>
<data name="BXPAUDIT_BXPTrxTy"><value>İşlem türü</value></data>
<data name="BXPAUDIT_BXPUsrNm"><value>Kullanıcı adı</value></data>
<data name="BXPAUDIT_Code"><value>Kod</value></data>
<data name="BXPAUDIT_Name"><value>Ad</value></data>
<data name="BXPCONFIG"><value>Konfigürasyon</value></data>
<data name="BXPCONFIG_BXPDescr"><value>Tanım</value></data>
<data name="BXPCONFIG_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPCONFIG_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPCONFIG_BXPValue"><value>Değer</value></data>
<data name="BXPCONFIG_BXPVType"><value>Değer türü</value></data>
<data name="BXPCONFIG_Code"><value>Kod</value></data>
<data name="BXPCONFIG_Name"><value>Ad</value></data>
<data name="BXPCTRLPREFS"><value>KontrolTercihleri</value></data>
<data name="BXPCTRLPREFS_BXPCapt"><value>Altyazı</value></data>
<data name="BXPCTRLPREFS_BXPColID"><value>Sütun ID</value></data>
<data name="BXPCTRLPREFS_BXPFrmID"><value>Form ID</value></data>
<data name="BXPCTRLPREFS_BXPIsVis"><value>Görünür</value></data>
<data name="BXPCTRLPREFS_BXPItmID"><value>Kalem ID</value></data>
<data name="BXPCTRLPREFS_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPCTRLPREFS_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPCTRLPREFS_BXPUser"><value>Kullanıcı işareti</value></data>
<data name="BXPCTRLPREFS_BXPVindx"><value>Görsel endeks</value></data>
<data name="BXPCTRLPREFS_BXPWidth"><value>Genişlik</value></data>
<data name="BXPCTRLPREFS_Code"><value>Kod</value></data>
<data name="BXPCTRLPREFS_Name"><value>Ad</value></data>
<data name="BXPCUSTFD"><value>Özelleştirme alanları</value></data>
<data name="BXPCUSTFD_BXPDecP"><value>Ondalık</value></data>
<data name="BXPCUSTFD_BXPDEF"><value>Varsayılan değer</value></data>
<data name="BXPCUSTFD_BXPDREP"><value>Veri tekrarlayıcı</value></data>
<data name="BXPCUSTFD_BXPESIZE"><value>Boyutu düzenle</value></data>
<data name="BXPCUSTFD_BXPFDTyp"><value>Alan Ekran Türü</value></data>
<data name="BXPCUSTFD_BXPFName"><value>Alan adı</value></data>
<data name="BXPCUSTFD_BXPFold"><value>Klasör adı</value></data>
<data name="BXPCUSTFD_BXPFType"><value>Alan türü</value></data>
<data name="BXPCUSTFD_BXPLang"><value>Dil kodu</value></data>
<data name="BXPCUSTFD_BXPLBL"><value>Etiket</value></data>
<data name="BXPCUSTFD_BXPMod"><value>Modül</value></data>
<data name="BXPCUSTFD_BXPOnExt"><value>Harici formda</value></data>
<data name="BXPCUSTFD_BXPOrder"><value>Sıralama düzeni</value></data>
<data name="BXPCUSTFD_BXPPOSD"><value>Pozisyon Verileri</value></data>
<data name="BXPCUSTFD_BXPPROT"><value>Korunan</value></data>
<data name="BXPCUSTFD_BXPROnly"><value>Salt okunur</value></data>
<data name="BXPCUSTFD_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPCUSTFD_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPCUSTFD_BXPScr"><value>Ekran</value></data>
<data name="BXPCUSTFD_BXPTable"><value>Tablo adı</value></data>
<data name="BXPCUSTFD_BXPVis"><value>Görünür</value></data>
<data name="BXPCUSTFD_BXPVVS"><value>Geçerli değerler</value></data>
<data name="BXPCUSTFD_Code"><value>Kod</value></data>
<data name="BXPCUSTFD_Name"><value>Ad</value></data>
<data name="BXPCUSTSORTDEF"><value>Müşteri Sıralama Yöntemi Tanımları</value></data>
<data name="BXPCUSTSORTDEF_BXPDes"><value>Tanım</value></data>
<data name="BXPCUSTSORTDEF_BXPDREP"><value>Veri tekrarlayıcı</value></data>
<data name="BXPCUSTSORTDEF_BXPFl1"><value>Alan1</value></data>
<data name="BXPCUSTSORTDEF_BXPFl2"><value>Alan2</value></data>
<data name="BXPCUSTSORTDEF_BXPFl3"><value>Alan3</value></data>
<data name="BXPCUSTSORTDEF_BXPFl4"><value>Alan4</value></data>
<data name="BXPCUSTSORTDEF_BXPInd"><value>Endeks</value></data>
<data name="BXPCUSTSORTDEF_BXPMod"><value>Modül</value></data>
<data name="BXPCUSTSORTDEF_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPCUSTSORTDEF_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPCUSTSORTDEF_BXPScr"><value>Ekran</value></data>
<data name="BXPCUSTSORTDEF_BXPSoM"><value>Kip</value></data>
<data name="BXPCUSTSORTDEF_Code"><value>Kod</value></data>
<data name="BXPCUSTSORTDEF_Name"><value>Ad</value></data>
<data name="BXPFEBACFG"><value>Geri bildirim Yapılandırması</value></data>
<data name="BXPFEBACFG_BXPDescr"><value>Tanım</value></data>
<data name="BXPFEBACFG_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPFEBACFG_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPFEBACFG_BXPValue"><value>Değer</value></data>
<data name="BXPFEBACFG_BXPVType"><value>Değer türü</value></data>
<data name="BXPFEBACFG_Code"><value>Kod</value></data>
<data name="BXPFEBACFG_Name"><value>Ad</value></data>
<data name="BXPFEEDBACK"><value>Geri bildirim</value></data>
<data name="BXPFEEDBACK_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPFEEDBACK_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPFEEDBACK_BXPXmlDa"><value>XML verileri</value></data>
<data name="BXPFEEDBACK_Code"><value>Kod</value></data>
<data name="BXPFEEDBACK_Name"><value>Ad</value></data>
<data name="BXPFORMPREFS"><value>Form Tercihleri</value></data>
<data name="BXPFORMPREFS_BXPCliID"><value>Müşteri Kimliği</value></data>
<data name="BXPFORMPREFS_BXPFrmID"><value>Form Kimliği</value></data>
<data name="BXPFORMPREFS_BXPKey"><value>Anahtar</value></data>
<data name="BXPFORMPREFS_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPFORMPREFS_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPFORMPREFS_BXPUser"><value>Kullanıcı işareti</value></data>
<data name="BXPFORMPREFS_BXPVal"><value>Değer</value></data>
<data name="BXPFORMPREFS_BXPVindx"><value>Görsel endeks</value></data>
<data name="BXPFORMPREFS_Code"><value>Kod</value></data>
<data name="BXPFORMPREFS_Name"><value>Ad</value></data>
<data name="BXPLICFEAT"><value>Lisans Hizmeti</value></data>
<data name="BXPLICFEAT_BXPActTl"><value>Aktif</value></data>
<data name="BXPLICFEAT_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPLICFEAT_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPLICFEAT_Code"><value>Kod</value></data>
<data name="BXPLICFEAT_Name"><value>Ad</value></data>
<data name="BXPLICIP"><value>LicenseableIPs</value></data>
<data name="BXPLICIP_BXPCmnt"><value>Açıklama</value></data>
<data name="BXPLICIP_BXPIPAdd"><value>IP adresi</value></data>
<data name="BXPLICIP_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPLICIP_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPLICIP_Code"><value>Kod</value></data>
<data name="BXPLICIP_Name"><value>Ad</value></data>
<data name="BXPLICSET"><value>Lisans Setleri</value></data>
<data name="BXPLICSET_BXPAssEm"><value>Tayis edilen çalışan sayısı</value></data>
<data name="BXPLICSET_BXPAssTe"><value>Tayin edilen terminal sayısı</value></data>
<data name="BXPLICSET_BXPAssUs"><value>Tayin edilen kullanıcı sayısı</value></data>
<data name="BXPLICSET_BXPDscp"><value>Tanım</value></data>
<data name="BXPLICSET_BXPExpDt"><value>Son kullanma tarihi</value></data>
<data name="BXPLICSET_BXPHwKey"><value>Donanım ve diğer anahtarlar</value></data>
<data name="BXPLICSET_BXPLECod"><value>Lisans Ext Kodu</value></data>
<data name="BXPLICSET_BXPLFVer"><value>Lisans Biçimi Sürümü</value></data>
<data name="BXPLICSET_BXPLHwKy"><value>Lisanslı Donanım Anahtarı</value></data>
<data name="BXPLICSET_BXPLInID"><value>Lisanslı kurulumID</value></data>
<data name="BXPLICSET_BXPLStm"><value>Lisanslı sistem</value></data>
<data name="BXPLICSET_BXPLTyp"><value>Lisans türü</value></data>
<data name="BXPLICSET_BXPModTk"><value>Modül belirteç listesi</value></data>
<data name="BXPLICSET_BXPNumEm"><value>Çalışan Sayısı</value></data>
<data name="BXPLICSET_BXPNumTe"><value>Terminal sayısı</value></data>
<data name="BXPLICSET_BXPNumUs"><value>Kullanıcı sayısı</value></data>
<data name="BXPLICSET_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPLICSET_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPLICSET_BXPSig"><value>İmza</value></data>
<data name="BXPLICSET_BXPSkeyF"><value>İmza AnahtarID</value></data>
<data name="BXPLICSET_BXPStDt"><value>Başlangıç tarihi</value></data>
<data name="BXPLICSET_BXPValEr"><value>Geçerlilik hata mesajı</value></data>
<data name="BXPLICSET_BXPVersn"><value>Versiyon</value></data>
<data name="BXPLICSET_Code"><value>Kod</value></data>
<data name="BXPLICSET_Name"><value>Ad</value></data>
<data name="BXPLICTER"><value>Lisans Terminalleri</value></data>
<data name="BXPLICTER_BXPComm"><value>Açıklama</value></data>
<data name="BXPLICTER_BXPIPAdd"><value>IP adresi</value></data>
<data name="BXPLICTER_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPLICTER_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPLICTER_Code"><value>Kod</value></data>
<data name="BXPLICTER_Name"><value>Ad</value></data>
<data name="BXPLOG"><value>Kayıt</value></data>
<data name="BXPLOG_BXPAONam"><value>Add-on Adı</value></data>
<data name="BXPLOG_BXPAOVer"><value>Add-on Sürümü</value></data>
<data name="BXPLOG_BXPDate"><value>Tarih</value></data>
<data name="BXPLOG_BXPDev"><value>Cihaz</value></data>
<data name="BXPLOG_BXPDocEn"><value>Belge girişi</value></data>
<data name="BXPLOG_BXPDocNm"><value>Belge numarası</value></data>
<data name="BXPLOG_BXPDocTy"><value>Belge türü</value></data>
<data name="BXPLOG_BXPItmCd"><value>Kalem kodu</value></data>
<data name="BXPLOG_BXPLnNum"><value>Satır numarası</value></data>
<data name="BXPLOG_BXPMilSc"><value>Mili saniye</value></data>
<data name="BXPLOG_BXPMsg"><value>İleti</value></data>
<data name="BXPLOG_BXPOptID"><value>OpsiyonelID</value></data>
<data name="BXPLOG_BXPPars"><value>Parametreler</value></data>
<data name="BXPLOG_BXPPrice"><value>Fiyat</value></data>
<data name="BXPLOG_BXPQty"><value>Miktar</value></data>
<data name="BXPLOG_BXPRes"><value>Sonuç</value></data>
<data name="BXPLOG_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPLOG_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPLOG_BXPSec"><value>Saniye</value></data>
<data name="BXPLOG_BXPStack"><value>Yığın izleme</value></data>
<data name="BXPLOG_BXPTime"><value>Saat</value></data>
<data name="BXPLOG_BXPType"><value>Tür</value></data>
<data name="BXPLOG_BXPUsrNm"><value>Kullanıcı adı</value></data>
<data name="BXPLOG_Code"><value>Kod</value></data>
<data name="BXPLOG_Name"><value>Ad</value></data>
<data name="BXPREPORT"><value>ReportModule</value></data>
<data name="BXPREPORT_BXPFILE"><value>Dosya</value></data>
<data name="BXPREPORT_BXPPrnNm"><value>Yazıcı adı</value></data>
<data name="BXPREPORT_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPREPORT_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPREPORT_BXPRPTCD"><value>RPT kodu</value></data>
<data name="BXPREPORT_Code"><value>Kod</value></data>
<data name="BXPREPORT_Name"><value>Ad</value></data>
<data name="BXPRPTPF"><value>ReportLayoutpref</value></data>
<data name="BXPRPTPF_BXPLayCd"><value>Düzen kodu</value></data>
<data name="BXPRPTPF_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPRPTPF_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPRPTPF_BXPRptCd"><value>RTP kodu</value></data>
<data name="BXPRPTPF_BXPUsrID"><value>Kullanıcı tn.</value></data>
<data name="BXPRPTPF_Code"><value>Kod</value></data>
<data name="BXPRPTPF_Name"><value>Ad</value></data>
<data name="BXPRPTTP"><value>Rapor türü</value></data>
<data name="BXPRPTTP_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPRPTTP_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPRPTTP_Code"><value>Kod</value></data>
<data name="BXPRPTTP_Name"><value>Ad</value></data>
<data name="BXPSEQUENCE"><value>Sekans</value></data>
<data name="BXPSEQUENCE_BXPLstNm"><value>Son numara</value></data>
<data name="BXPSEQUENCE_BXPLtNmH"><value>Son Numara Hi</value></data>
<data name="BXPSEQUENCE_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPSEQUENCE_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPSEQUENCE_Code"><value>Kod</value></data>
<data name="BXPSEQUENCE_Name"><value>Ad</value></data>
<data name="BXPSYNCOBJC"><value>SyncobjectConfig</value></data>
<data name="BXPSYNCOBJC_BXPAddOn"><value>Add-on</value></data>
<data name="BXPSYNCOBJC_BXPOType"><value>Nesne Türü</value></data>
<data name="BXPSYNCOBJC_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPSYNCOBJC_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPSYNCOBJC_Code"><value>Kod</value></data>
<data name="BXPSYNCOBJC_Name"><value>Ad</value></data>
<data name="BXPSYNCOBJCO"><value>Senkronizasyon Yapılandırma Seçenekleri</value></data>
<data name="BXPSYNCOBJCO_BXPOpt"><value>Seçenek Adı</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPSYNCOBJCO_BXPValue"><value>Değer</value></data>
<data name="BXPSYNCOBJCO_Code"><value>Kod</value></data>
<data name="BXPSYNCOBJCO_Name"><value>Ad</value></data>
<data name="BXPSYNCQ"><value>Senkronizasyon Sırası</value></data>
<data name="BXPSYNCQ_BXPAddOn"><value>Add-on</value></data>
<data name="BXPSYNCQ_BXPCDate"><value>Oluşturma Tarihi</value></data>
<data name="BXPSYNCQ_BXPCTime"><value>Oluşturma Zamanı</value></data>
<data name="BXPSYNCQ_BXPErrMs"><value>Hata mesajı</value></data>
<data name="BXPSYNCQ_BXPKCol"><value>Anahtar sütunlar</value></data>
<data name="BXPSYNCQ_BXPKVal"><value>Anahtar değerler</value></data>
<data name="BXPSYNCQ_BXPMDate"><value>Tarihi Değiştir</value></data>
<data name="BXPSYNCQ_BXPMTime"><value>Zamanı Değiştir</value></data>
<data name="BXPSYNCQ_BXPOType"><value>Nesne Türü</value></data>
<data name="BXPSYNCQ_BXPPrcsd"><value>İşlenmiş</value></data>
<data name="BXPSYNCQ_BXPPStat"><value>Süreç durumu</value></data>
<data name="BXPSYNCQ_BXPRData"><value>Verileri yeniden deneyin</value></data>
<data name="BXPSYNCQ_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPSYNCQ_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPSYNCQ_BXPTType"><value>İşlem türü</value></data>
<data name="BXPSYNCQ_Code"><value>Kod</value></data>
<data name="BXPSYNCQ_Name"><value>Ad</value></data>
<data name="BXPTCCONF"><value>Zayıf Müşteri Yapılandırması</value></data>
<data name="BXPTCCONF_BXPCCode"><value>Yapılandırma kodu</value></data>
<data name="BXPTCCONF_BXPDefV"><value>Varsayılan değer</value></data>
<data name="BXPTCCONF_BXPDesc"><value>Tanım</value></data>
<data name="BXPTCCONF_BXPLDesc"><value>Uzun Açıklama</value></data>
<data name="BXPTCCONF_BXPMod"><value>Modül</value></data>
<data name="BXPTCCONF_BXPOFUS"><value>Sadece kullanıcılar için</value></data>
<data name="BXPTCCONF_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPTCCONF_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPTCCONF_BXPSMod"><value>Alt modül</value></data>
<data name="BXPTCCONF_BXPUEdit"><value>Kullanıcı Düzenlenebilir</value></data>
<data name="BXPTCCONF_BXPValue"><value>Değer</value></data>
<data name="BXPTCCONF_BXPVType"><value>Değer türü</value></data>
<data name="BXPTCCONF_BXPVVAL"><value>Geçerli değerler</value></data>
<data name="BXPTCCONF_Code"><value>Kod</value></data>
<data name="BXPTCCONF_Name"><value>Ad</value></data>
<data name="BXPTRANCUST"><value>Çeviri Özelleştirme</value></data>
<data name="BXPTRANCUST_BXPAddOn"><value>Add-on</value></data>
<data name="BXPTRANCUST_BXPComm"><value>Yorumlar</value></data>
<data name="BXPTRANCUST_BXPCust"><value>Özelleştirilmiş</value></data>
<data name="BXPTRANCUST_BXPKey"><value>Anahtar</value></data>
<data name="BXPTRANCUST_BXPLang"><value>Dil</value></data>
<data name="BXPTRANCUST_BXPResNm"><value>Kaynak Dosyası Adı</value></data>
<data name="BXPTRANCUST_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPTRANCUST_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPTRANCUST_BXPUser"><value>Kullanıcı kodu</value></data>
<data name="BXPTRANCUST_BXPValue"><value>Değer</value></data>
<data name="BXPTRANCUST_Code"><value>Kod</value></data>
<data name="BXPTRANCUST_Name"><value>Ad</value></data>
<data name="BXPUSRLC"><value>Kullanıcı Lisansı</value></data>
<data name="BXPUSRLC_BXPEmpID"><value>Çalışan kimliği</value></data>
<data name="BXPUSRLC_BXPLcSN"><value>Lisans Set Adı</value></data>
<data name="BXPUSRLC_BXPRowVr"><value>Son Modif.</value></data>
<data name="BXPUSRLC_BXPRowVr_C"><value>Son modifikasyon</value></data>
<data name="BXPUSRLC_BXPTermC"><value>Terminal kodu</value></data>
<data name="BXPUSRLC_BXPUsrn"><value>Kullanıcı adı</value></data>
<data name="BXPUSRLC_Code"><value>Kod</value></data>
<data name="BXPUSRLC_Name"><value>Ad</value></data>
<data name="BxYesNo_N"><value>Hayır</value></data>
<data name="BxYesNo_Y"><value>Evet</value></data>
<data name="CSHS"><value>Biçimlendirilmiş Aramalar</value></data>
<data name="CSHS_ActionT"><value>İşlem</value></data>
<data name="CSHS_ByField"><value>Alana göre</value></data>
<data name="CSHS_ColID"><value>Sütun ID</value></data>
<data name="CSHS_FieldID"><value>Alan ID</value></data>
<data name="CSHS_FormID"><value>Form ID</value></data>
<data name="CSHS_FrceRfrsh"><value>Yenilemeye zorla</value></data>
<data name="CSHS_IndexID"><value>Endeks</value></data>
<data name="CSHS_ItemID"><value>Kalem ID</value></data>
<data name="CSHS_QueryId"><value>Sorgu ID</value></data>
<data name="CSHS_Refresh"><value>Yenile</value></data>
<data name="CUVV"><value>Biçimlendirilmiş Arama Geçerli Değerleri</value></data>
<data name="CUVV_IndexID"><value>Dizin ID</value></data>
<data name="CUVV_LineNum"><value>Satır numarası</value></data>
<data name="CUVV_Value"><value>Alan değeri</value></data>
<data name="MLT1"><value>Kullanıcı Dillerinde Çeviriler</value></data>
<data name="MLT1_LangCode"><value>Kullanıcı dilinin dil kodu</value></data>
<data name="MLT1_TranEntry"><value>Başlık tablosundan anahtar</value></data>
<data name="MLT1_Trans"><value>Çeviri içeriği</value></data>
<data name="OLNG"><value>Kullanıcı dilleri</value></data>
<data name="OLNG_Code"><value>Kod</value></data>
<data name="OLNG_DataSource"><value>Veri kaynağı</value></data>
<data name="OLNG_Name"><value>Dil Tam Adı</value></data>
<data name="OLNG_ShortName"><value>Dil Kısa Adı</value></data>
<data name="OLNG_SysLang"><value>İlgili Sistem Dili</value></data>
<data name="OLNG_UserSign"><value>Kullanıcı işareti</value></data>
<data name="OMLT"><value>Çok Dilli Çeviri</value></data>
<data name="OMLT_DataSource"><value>Veri kaynağı</value></data>
<data name="OMLT_FieldAlias"><value>Alan takma adı</value></data>
<data name="OMLT_PK"><value>Nesnenin Birincil Anahtarı</value></data>
<data name="OMLT_TableName"><value>Tablo adı</value></data>
<data name="OMLT_TranEntry"><value>Sayaç</value></data>
<data name="OMLT_UserSign"><value>Kullanıcı işareti</value></data>
<data name="OUSR"><value>Kullanıcılar</value></data>
<data name="OUSR_INTERNAL_K"><value>Dahili anahtar</value></data>
<data name="OUSR_SUPERUSER"><value>Süper kullanıcı</value></data>
<data name="OUSR_U_NAME"><value>Kullanıcı adı</value></data>
<data name="OUSR_USER_CODE"><value>Kullanıcı kodu</value></data>
<data name="USR3"><value>Kullanıcı izni</value></data>
<data name="USR3_PermId"><value>İzin ID</value></data>
<data name="USR3_Permission"><value>İzin</value></data>
<data name="USR3_UserLink"><value>Kullanıcı bağlantısı</value></data>
<data name="VVBoolFilter_B"><value>İkisi birden</value></data>
<data name="VVBoolFilter_N"><value>Hayır</value></data>
<data name="VVBoolFilter_Y"><value>Evet</value></data>
<data name="VVConfigurationValueTypes_1"><value>Dize</value></data>
<data name="VVConfigurationValueTypes_2"><value>Float</value></data>
<data name="VVConfigurationValueTypes_3"><value>Tamsayı</value></data>
<data name="VVConfigurationValueTypes_4"><value>Boole</value></data>
<data name="VVConfigurationValueTypes_5"><value>Yol</value></data>
<data name="VVConfigurationValueTypes_6"><value>Tarih</value></data>
<data name="VVConfigurationValueTypes_7"><value>Saat</value></data>
<data name="VVConfigurationValueTypes_8"><value>Geçerli değerler</value></data>
<data name="VVConfigurationValueTypes_9"><value>Dosya adı</value></data>
<data name="VVConfigurationValueTypes_A"><value>Dosya adı var olmalı</value></data>
<data name="VVCustomFieldDisplayTypes_0"><value>Hiçbiri</value></data>
<data name="VVCustomFieldDisplayTypes_1"><value>Adres</value></data>
<data name="VVCustomFieldDisplayTypes_2"><value>GPS koordinatı</value></data>
<data name="VVCustomFieldDisplayTypes_3"><value>Web'e bağlantı</value></data>
<data name="VVCustomFieldDisplayTypes_4"><value>Telefon</value></data>
<data name="VVCustomFieldDisplayTypes_5"><value>E -posta</value></data>
<data name="VVCustomFieldDisplayTypes_6"><value>Fotoğraf</value></data>
<data name="VVCustomFieldDisplayTypes_7"><value>İmza</value></data>
<data name="VVCustomFieldTypes_0"><value>Dize</value></data>
<data name="VVCustomFieldTypes_1"><value>Tarih</value></data>
<data name="VVCustomFieldTypes_10"><value>Dosya adı</value></data>
<data name="VVCustomFieldTypes_11"><value>Klasör</value></data>
<data name="VVCustomFieldTypes_12"><value>İmaj</value></data>
<data name="VVCustomFieldTypes_13"><value>Buton</value></data>
<data name="VVCustomFieldTypes_2"><value>Saat</value></data>
<data name="VVCustomFieldTypes_3"><value>Değer</value></data>
<data name="VVCustomFieldTypes_4"><value>Ölçüm</value></data>
<data name="VVCustomFieldTypes_5"><value>Miktar</value></data>
<data name="VVCustomFieldTypes_6"><value>Yüzde</value></data>
<data name="VVCustomFieldTypes_7"><value>Fiyat</value></data>
<data name="VVCustomFieldTypes_8"><value>Tamsayı</value></data>
<data name="VVCustomFieldTypes_9"><value>Boole</value></data>
<data name="VVCustomSortingModes_A"><value>Artarak</value></data>
<data name="VVCustomSortingModes_D"><value>Azalarak</value></data>
<data name="VVFormattedSearchActionType_0"><value>Hiçbiri</value></data>
<data name="VVFormattedSearchActionType_1"><value>Geçerli değerler</value></data>
<data name="VVFormattedSearchActionType_2"><value>Sorgu</value></data>
<data name="VVLogLevelSettings_1"><value>Yalnızca Hatalar</value></data>
<data name="VVLogLevelSettings_2"><value>Hatalar ve uyarılar</value></data>
<data name="VVLogLevelSettings_3"><value>Hatalar, uyarılar, bilgiler</value></data>
<data name="VVLogLevelSettings_4"><value>Hata ayıklama (her şey)</value></data>
<data name="VVLogType_D"><value>Veri Tabanı Modifikasyonu</value></data>
<data name="VVLogType_N"><value>Hiçbiri</value></data>
<data name="VVLogType_T"><value>İşlem</value></data>
<data name="VVLogType_W"><value>Uyarı</value></data>
<data name="VVMessageType_D"><value>Sil</value></data>
<data name="VVMessageType_I"><value>Ekle</value></data>
<data name="VVMessageType_N"><value>Hiçbiri</value></data>
<data name="VVMessageType_U"><value>Güncelle</value></data>
<data name="VVPermission_F"><value>Tam</value></data>
<data name="VVPermission_N"><value>Hiçbiri</value></data>
<data name="VVPermission_R"><value>Salt okunur</value></data>
<data name="VVPermission_U"><value>Tanımsız</value></data>
<data name="VVPermission_V"><value>Çeşitli</value></data>
<data name="VVSyncProcessState_D"><value>Bozuk</value></data>
<data name="VVSyncProcessState_E"><value>Hata</value></data>
<data name="VVSyncProcessState_N"><value>İşlenmemiş</value></data>
<data name="VVSyncProcessState_S"><value>Başarılı</value></data>
</root>